package com.prolog.cs.biz.outbound.model.vo;

import com.prolog.cs.biz.outbound.model.WAVE_STATUS;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class WaveStatusVO {
    @ApiModelProperty(value = "code")
    private String code;
    @ApiModelProperty(value = "name")
    private String name;

    public WaveStatusVO(WAVE_STATUS status) {
        code = status.getCode();
        name = status.getName();
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
